CVE Vulnerabilities

CVE-2011-0202

Published: Jun 24, 2011 | Modified: Jul 23, 2011
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.8 MEDIUM
AV:N/AC:M/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Integer overflow in CoreGraphics in Apple Mac OS X before 10.6.8 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted embedded Type 1 font in a PDF document.

Affected Software

Name Vendor Start Version End Version
Mac_os_x Apple 10.5.8 10.5.8
Mac_os_x Apple 10.6.7 10.6.7
Mac_os_x Apple 10.6.3 10.6.3
Mac_os_x Apple 10.6.6 10.6.6
Mac_os_x Apple 10.6.1 10.6.1
Mac_os_x Apple 10.6.0 10.6.0
Mac_os_x Apple 10.6.2 10.6.2
Mac_os_x Apple 10.6.4 10.6.4
Mac_os_x Apple 10.6.5 10.6.5

References